## ruby-kramdown-parser-gfm 1.1.0

=== debian/changelog ===
ruby-kramdown-parser-gfm (1.1.0-3) unstable; urgency=medium

  * reupload to unstable
  * rouge4.patch still present to fix failing test with ruby-rouge 4.1
    (Closes: #1042183)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Aug 2023 15:47:08 +0200

ruby-kramdown-parser-gfm (1.1.0-3~exp1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * Add rouge4.patch to fix test failing with ruby-rouge 4.1

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 Jun 2023 10:13:46 +0200

ruby-kramdown-parser-gfm (1.1.0-2) unstable; urgency=medium

  * Reupload to unstable to comply with testing migration policy
  * Add .gitattributes to keep unwanted files out of the source package

 -- Cédric Boutillier <boutil@debian.org>  Sat, 05 Sep 2020 23:07:40 +0200

ruby-kramdown-parser-gfm (1.1.0-1) unstable; urgency=medium

  * Upload to unstable
  * Suggest and build-depend on ruby-rouge, needed for two tests (Closes:
    #968280)
  * Remove trailing spaces in changelog

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Aug 2020 00:37:18 +0200

ruby-kramdown-parser-gfm (1.1.0-1~exp1) experimental; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jul 2020 12:30:14 +0200
