=== debian/watch ===
version=4
https://gemwatch.debian.net/kramdown-parser-gfm .*/kramdown-parser-gfm-(.*).tar.gz
